BODY
{
    BACKGROUND: #000000;
/*    BACKGROUND: #cceeff;*/
	COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
	Font-Size: 11px;
    LINK: #000000;
    TEXT: #000000;
    VLINK: #800080;
}

.SiteContent
{
    BACKGROUND: #ffffff;

	COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
	Font-Size: 11px;
    LINK: #000000;
    TEXT: #000000;
    VLINK: #800080;
	Margin-left: -8px; 
	Margin-right: -8px;
	Padding-Right: 8px;
}

/*** Menu toplås start ***/
A
{
    COLOR: #000000;
    TEXT-DECORATION: None;
}
A:hover
{
    COLOR: #aa0000;
    TEXT-DECORATION: none;
}

IMG {
	Border: none; 
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/*** Menu toplås slut ***/


input[type=text],input[type=password] {
	padding: 2px 5px;
	margin: 3px 0;
	box-sizing: border-box;
    border: 1px solid #ababab;
	Font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}


textarea {
	padding: 2px 5px;
	margin: 3px 0;
	box-sizing: border-box;
    border: 1px solid #ababab;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

select {
	padding: 2px 15px 2px 5px;
	margin: 3px 0;
	border: 1px solid #ababab;
/*	border: 0 !important;             /*Removes border*/
    -webkit-appearance: none;            /*Removes default chrome and safari style*/
    -moz-appearance: none;             /* Removes Default Firefox style*/
    background: url('/images/select_down.png') no-repeat  #ffffff;          /*Adds background-image*/
    background-position: right;           /*Position of the background-image*/
    text-indent: 0.01px;          /* Removes default arrow from firefox*/
    text-overflow: "";               /*Removes default arrow from firefox*/
	Font-size: 12px;
	line-height: 18px;
	height: 20px;
	
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;

	cursor:pointer;
}
select::-ms-expand {
    display: none;
}
select:hover {
    background: #c0dde5;
    color: #414848;
    background: url('/images/select_down.png') no-repeat  #c0dde5;          /*Adds background-image*/
    background-position: right;           /*Position of the background-image*/
}

input:focus {
    background: #DFE9EC;
    color: #414848;
    outline: 0;
}

input:hover {
    background: #c0dde5;
    color: #414848;
}

input[type='checkbox'] {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 15px;
	font-size: 13px;
	border-radius: 2px; 
	-moz-border-radius : 2px;
    -webkit-border-radius: 2px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;

}

input[type='radio'] {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 15px;
	font-size: 13px;
}

button,input[type=submit] {
    padding:3px 5px; 
    background:#ccc; 
    border: solid 0px #DFE9EC;
    cursor: pointer;
	Line-Height: 15px;
    border-radius: 4px; 
	-moz-border-radius : 4px;
    -webkit-border-radius: 4px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

button,input[type=submit]:hover {
    background: #c0dde5;
}
button,input[type=submit]:active {
  background-color: #c0dde5;
  box-shadow: 0 1px #666;
  transform: translateY(2px);
}
button,input[type=submit]:focus {
    background: #DFE9EC; 
}

input#LoginInput[type=text],input#LoginInput[type=password] {
	padding: 3px 5px;
	margin: 5px 5px 5px 0px;
	box-sizing: border-box;
    border: 1px solid #ababab;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

input#LoginButton[type=submit] {
    padding: 3px 15px; 
    background:#ccc; 
    border: solid 0px #DFE9EC;
    cursor: pointer;
	Line-Height: 15px;
    border-radius: 4px; 
	-moz-border-radius : 4px;
    -webkit-border-radius: 4px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

Textarea:focus {
    background: #DFE9EC;
    color: #414848;
    outline: 0;
}

Textarea:hover {
    background: #c0dde5;
    color: #414848;
}

Textarea {
	display: inline-block;
	cursor: pointer;
	position: relative;
/*	padding-left: 25px;
*/	margin-right: 15px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
	font-size: 12px;
	Border: 1px solid #ababab;
	border-radius: 2px; 
	-moz-border-radius : 2px;
    -webkit-border-radius: 2px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

/*** Login start ***/
.LoginTopScreen {
	position: absolute;
    top: 60px;
	left: 0;
	right: 0;
	bottom: 0;
	padding-top: 20px;
	Background-Color: #ffffff;
	Text-Align: Center;
	Z-index: 2;
	Width: 100%;
	Height: 211px;
	Background-Color: #000000;

	background-size: cover;         /* Generic*/
	-webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/

    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

.LoginFade {
	position: absolute;
    top: 60px;
	left: 0;
	right: auto;
	bottom: 0;
	Width: 100%;
	Height: 20px;
	Z-index: 3;
	background: -webkit-linear-gradient(Top, rgba(255,0,0,0), #ffffff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(Top, rgba(255,0,0,0), #ffffff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(Top, rgba(255,0,0,0), #ffffff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to Top, rgba(255,0,0,0), #ffffff); /* Standard syntax */
}

.LoginFadeOut {
	position: absolute;
    top: 241px;
	left: 0;
	right: auto;
	bottom: 0;
	Width: 100%;
	Height: 50px;
	Z-index: 2;
	background: -webkit-linear-gradient(Bottom, rgba(255,0,0,0), #ffffff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(Bottom, rgba(255,0,0,0), #ffffff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(Bottom, rgba(255,0,0,0), #ffffff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to Bottom, rgba(255,0,0,0), #ffffff); /* Standard syntax */
}


.LoginInput {
	Width: 130px;
}

.LoginCloselogin {
	position: absolute;
    top: 14px;
	left: 60%;
	right: 40%;
	Color: #ffffff;
	Font-weight: Bold;
	width:30px; 
	height:30px; 
	cursor:pointer; 
	background:url("/images/close.png") no-repeat}
}
.LoginButton {
	border : solid 0px #e6e6e6;
    margin-Left: 6px;
    margin-Right: 12px;
    padding: 2px 47px !important;
	Font-weight: Bold;
}

.LoginOKbox {
	Text-align: Center;
	Margin-top: 5px;
	Padding: 3px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
	font-size: 11px;
	Border: 1px solid #ababab;
	Background: #eee;
	border-radius: 2px; 
	-moz-border-radius : 2px;
    -webkit-border-radius: 2px;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

.LoginForgot {
	Font-Size: 11px;
}
.LoginForgotWhite {
	Font-Size: 11px;
	Color: #ffffff;
}
.LoginError {
	Color: #ff0000;
	Font-Size: 14px;
}

.LogoutBox {
	Background-Color: #ffffff;
	Text-Align: Center;
}

.LoginTitle {
	Font-Size: 18px;
	Font-weight: Bold;
	Color: #ffffff;
}

.LogoutLogo {
	padding-top:5px;
	display: inline-block;
    height: 75px;
    margin: 10px;
}
/*** Login slut ***/


/*** Menu start ***/
.MenuContent {
	Top: 0;
	Text-Align: Center;
	Background-Color: #ffffff;
/* Fade out - start */    
/*	background: -moz-linear-gradient(left, rgba(76,76,76,1) 17%, rgba(44,44,44,1) 77%, rgba(36,36,36,1) 80%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
/*	background: -webkit-linear-gradient(left, rgba(76,76,76,1) 17%,rgba(44,44,44,1) 77%,rgba(36,36,36,1) 80%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
/*	background: linear-gradient(to left, rgba(255,255,255,1) 17%,rgba(44,44,44,1) 77%,rgba(36,36,36,1) 80%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c4c4c', endColorstr='#131313',GradientType=1 );
/* Fade out - slut */    
	width: 100%;
	Height: 60px;
    position: absolute;
    left:0;
	top: 0;
	Font-Size: 1em;
	Z-Index: 2;
	Display: block;
	box-shadow: 0px 4px 5px #888888;
}


.MenuLogoSpace {
	Top: 3px;
	Padding-Left: 10px;
    Width: 200px;
	Height: 53px;
	display:block;
	Position: absolute;
	Font-Size: 10px;
}

.MenuLogo {
    Width: 200px;
	Height: 53px;
	display:block;
	Position: absolute;
	Font-Size: 10px;
}

.MenuCell {
	Top: 0;
	Left: 32%;
/*	Width: 800px;*/
	display:block;
	Position: absolute;
	Font-Size: 10px;
/*	Border: 1px solid red;*/
}

.MenuCell-LEFT {
	Top: 50px;
/*	Left: 150px;
	Width: 1200px;*/
	display:block;
	Position: absolute;
	Font-Size: 10px;
/*	Border: 1px solid red;*/
}

.MenuLogin {
	Top: 0;
	Right: 10px;
    Width: 300px;
	Height: 40px;
	display:block;
	Position: absolute;
	Font-Size: 7pt;
	Text-Align: Left;
}
A.MenuText
{
    COLOR: #000000;
    FONT-SIZE: 8pt;
	Font-Weight: Bold;
    TEXT-DECORATION: none;
}
A.MenuText:hover
{
    COLOR: #aa0000;
    TEXT-DECORATION: none;
}
A.MenuTextDrop
{
    COLOR: #000000;
    FONT-SIZE: 8pt;
	Font-Weight: Normal;
    TEXT-DECORATION: none;
}
A.MenuTextDrop:hover
{
	Display: inline;
    COLOR: #aa0000;
    TEXT-DECORATION: none;
}

#menu {
    list-style:none;
    width:95%;
    margin:0px auto 0px auto;
    height:43px;
    padding:0px 20px 0px 20px;

/* Rounded Corners */
     
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
/* Background color and gradients */
     
/*    background: -moz-linear-gradient(top, #0272a7, #013953);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
*/
}

#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 4px 10px 4px 10px;
    margin-right:30px;
    margin-top:17px;
    border:none;
	Background: #eee;

/* Rounded corners */
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;

/* Shadows */
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

#menu li.nodrop:hover {
    border: 1px solid #777777;
/*    padding: 4px 9px 4px 4px;*/
     
/* Background color and gradients */
     
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
    
/* Rounded corners */
     
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

#menu li:hover {
    border: 1px solid #777777;
    padding: 4px 9px 4px 9px;
     
/* Background color and gradients */
     
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
    
/* Rounded corners */
     
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;

}

#menu li:hover a {
/*    color:#161616;*/
    text-shadow: 1px 1px 1px #FFFFFF;
}
#menu li .drop {
    padding-right:8px;
}
#menu li:hover .drop {
}

#menu li:hover .dropdown_menu1, 
#menu li:hover .dropdown_menu2, 
#menu li:hover .dropdown_menu5,
#menu li:hover .dropdown_menu6,
#menu li:hover .dropdown_menu7,
#menu li:hover .dropdown_menu8,
#menu li:hover .dropdown_menu9,
#menu li:hover .dropdown_menu10 
{
    left:-1px;
	top:auto;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}

.dropdown_menu1 {width: 119px;}
.dropdown_menu2 {width: 129px;}
.dropdown_menu5 {width: 80px;}
.dropdown_menu6 {width: 95px;}
.dropdown_menu7 {width: 90px;}
.dropdown_menu8 {width: 130px;}
.dropdown_menu9 {width: 100px;}
.dropdown_menu10 {width: 120px;}

.dropdown_menu1, 
.dropdown_menu2, 
.dropdown_menu5, 
.dropdown_menu6,
.dropdown_menu7,
.dropdown_menu8,
.dropdown_menu9,
.dropdown_menu10 {
    margin:4px auto;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 15px;
    border:1px solid #777777;
/*    border-top:none;*/
     
    /* Gradient background */
    background:#F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

    /* Rounded Corners */
    border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
	z-index: 1;
}

.dropdown_menu5 {
	/* Rounded Corners */
    border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
}
/*** Menu slut ***/


/*** Footer start ***/
.FooterContent {
	Bottom: 0;
	Text-Align: Center;
	Color: #ffffff;
	Background-Color: #000000;
	Height: 60px;
	Width: 100%;
	margin-left: -8px;
	Padding-top: 1pt;
	Font-Size: 0.9em;
	Z-Index: 2;
}

.FooterLink {
	Color: #fff;
	Text-decoration: Underline;
}
.FooterLink:hover {
	Color: #f00;
}
/*** Footer slut ***/


/*.MainContent-Left, .MainContent-Right {
	display:inline-block;
	Z-Index: 0;
	Margin-Top: 51px;
	Margin-Left: -8px;
	Margin-Right: -8px;
	Width: 20vw;
	Min-Height: 800px;
	Bottom: 25px;
    background:#fff;
	Border: 1px solid red;
}
.MainContent-Left {
	Left: 0px;
}
.MainContent-Right {
	Right: 0px;
}
*/

.MainContent {
/*	position: absolute;*/
	Background: #fff;
	Z-Index: 0;
	Top: 52px;
	Width: 60vw;
	Min-Height: 800px;
	Margin-Top: 60px;
	Margin-Left: auto;
	Margin-Right: auto;
	Padding-bottom: 20px;
	Left: 20vw;
	Right: 20vw;
/*	Padding: 5px;
*/	Display: block;
}


/*** Søge felter start ***/
.Search[type=text] {
	padding: 2px 5px 2px 25px;
	margin: 3px 0;
	box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: white;
    background-image: url('/images/searchicon.png');
	background-size: 14px 14px;
    background-position: 4px 3px; 
    background-repeat: no-repeat;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;

	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;

	width: 120px;
	box-sizing: border-box;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

.Search[type=text]:focus {
	Width: 200px;
}

.Search[type=submitsearch] {
    padding:5px 15px; 
	Line-Height: 30px;
}
/*** Søge felter start ***/

/*** Main styles start ***/
.BoxRoundCorner {
	Position: relative;
	Padding: 5px;
	Background: #ffffff;
	Text-Align: Center;
	Border: 1px solid #000000;

    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;

	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;

}

A.DivTopLink {
	COLOR: #aa0000;
	Font-Weight: Bold;
    TEXT-DECORATION: none;
	Line-Height: 20px;
}
A.DivTopLink:hover {
    COLOR: #000000;
    TEXT-DECORATION: Underline;
}

.DivTopMenu {
	Position: relative;
	float: Left;
}
.DivTopTitle {
	Position: relative;
	margin: auto;
	Width: 260px;
	Height: 23px;
	Text-Align: Center;
	Font-Size: 10pt;
	Font-Weight: Bold;
}
.DivTopSearch {
	Position: absolute;
	Height: 20px;
	float: Right;
	top: 0;
    right: 8px;
}
Table, tbody {
	Text-Align: Left;
	border-spacing: 0px;
/*    border-collapse: separate;*/
	Padding: 0px;
}

.tdDark
{
	BackGround:#eeeeee;
	cursor: pointer;
}
.tdLight
{
	BackGround:#ffffff;
	cursor: pointer;
}
tr:hover td.tdDark {
    background-color: #dddddd; /* or #000 */
}
tr:hover td.tdLight {
    background-color: #dddddd; /* or #000 */
}
.tdRed
{
	Padding: 5px;
	COLOR: #000000;
	BackGround: #ff0000;
	Width: 100px;

	Font-Weight: Bold;
	Text-Align: Center;

	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}
.tdYellow
{
	Padding: 5px;
	COLOR: #eeee00;
	BackGround: #eeee00;
	Width: 100px;

	Font-Weight: Bold;
	Text-Align: Center;

	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}

.Wait {
	Text-Align: Center;
}

.SaveButton {
    padding: 12px 15px !important;
	font-size: 18px;
    background-color: #4CAF50 !important;
	cursor: pointer;
}

.SaveButton:Hover {
	Color: #000000;
	background-color: #3e8e41 !important;
}
.DeleteButton {
    padding: 5px 5px !important;
	font-size: 14px;
    background-color: #ff0000 !important;
	cursor: pointer;
}

.DeleteButton:Hover {
	Color: #000000;
	background-color: #dd0000 !important;
}
.TrashIcon {
	background-image: url('/images/trashicon.png');
	background-size: 22px 22px;
/*    background-position: 4px 3px; */
    background-repeat: no-repeat;
	height: 21px;
	width: 21px;
/*	Padding: 4px 3px;*/
    border-style: none;
}
.TrashIconSmall {
	background-image: url('/images/trashicon.png');
	background-size: 17px 17px;
    background-position: 1px 1px; 
    background-repeat: no-repeat;
	Height: 18px;
	width: 18px;
	Padding: 1px 1px;
    border-style: none;
}
.ExportIcon {
	background-image: url('/images/exporticon.png');
	background-size: 15px 15px;
/*    background-position: 4px 8px; */
    background-repeat: no-repeat;
	Height: 15px;
	Width: 15px;
}
.SearchIcon {
	background-image: url('/images/search2icon.png');
	background-size: 15px 15px;
/*    background-position: 4px 8px; */
    background-repeat: no-repeat;
	Height: 15px;
	Width: 15px;
}
.tooltip {
    position: relative;
    display: inline-block;
/*    border-bottom: 1px dotted black;*/
}

.tooltip .tooltiptext {
    visibility: hidden;
    min-width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip-right {
  top: -5px;
  left: 125%;  
}
.tooltip-right2 {
  top: -5px;
  left: 105%;  
}
.tooltip-right::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}
.DropdownBox-down
{
	Width: 15px;
	Height: 15px;
	background: url(/images/button-arrow-down15.png) 0 0;
}
.DropdownBox-up
{
	Width: 15px;
	Height: 15px;
	background: url(/images/button-arrow-up15.png) 0 0;
}

/* Google maps - Start */
#map {
	height: 250px;
	width: 100%;
}
#floating-panel {
	position: absolute;
	top: 10px;
	left: 25%;
	z-index: 5;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
	text-align: center;
	font-family: 'Roboto','sans-serif';
	line-height: 30px;
	padding-left: 10px;
}
#content {
	min-width: 100px;
}
/* Google maps - Slut */
@keyframes blinker {  
  50% { opacity: 0.2; }
}
/*** Main styles slut ***/

/*** Overview start ***/
.PageCenterContent {
/*	Text-Align: Center;
	margin: auto;*/
	display: flex;
	flex-wrap: wrap;
}
.OverviewTop {
	margin: auto;
	Width: 320px;
}

.OverviewLeft-Top {
	Top: 20px;
	Margin: 10px auto 10px auto;
}
.OverviewLeft {
	Margin-Top: 20px;
	Width: 500px;
	Text-Align: Left;
}
.ProductPict {
	Margin: 10px;
	Width: 100px;
	Display: inline-block;
}
.ProductTextBox1 {
	Vertical-Align: Top;
	Width: 220px;
	Margin-Right: 20px;
	Display: inline-block;
}
.ProductTitle {
	Margin-top: 5px;
	Font-Size: 15px;
	Font-Weight: Bold;
	Display: block;
}
.ProductModel {
	Margin-top: 5px;
	Font-Size: 13px;
	Font-Weight: None;
	Display: block;
}
.ProductText {
	Margin-top: 10px;
	Font-Size: 12px;;
	Text-Decoration: None;
	Display: block;
}
.ProductTextBox2 {
	Vertical-Align: Top;
	Text-Align: Center;
	Right: 5px;
	Width: 100px;
	Display: inline-block;
}
.ProductPrice {
	Margin-top: 5px;
	Font-Size: 18px;
	Font-Weight: Bold;
}
.ProductPrice2 {
	Font-Size: 16px;
	Font-Weight: none;
	Height: 40px;
}
.OverviewLeft a:hover {
	Color: #aa0000;
}
.BookButton {
	Width:100px;
	Height:30px;
	Color: #ffffff;
	Background-Color: #ff0000 !important;
	Font-Size: 17px;
	Font-Weight: Bold;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
	Margin: auto;
}
.BackButton {
	Width:100px;
	Height:30px;
	Font-Size: 17px;
	Font-Weight: Bold;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}
.BookButton:active, .BookButton:hover {
	Background-Color: #cc0000;
	box-shadow: -1px -1px 1px #888888;
	-webkit-box-shadow : -1px -1px 1px #888888;
	-moz-box-shadow : -1px -1px 1px #888888;
}
.BackButton:hover  {
    Color: #555555;
	Background-Color: #CED8DB;
	box-shadow: -1px -1px 1px #888888;
	-webkit-box-shadow : -1px -1px 1px #888888;
	-moz-box-shadow : -1px -1px 1px #888888;
}

/*** Overview slut ***/

.Info-Top {
	Top: 20px;
	Margin: 20px auto 20px auto;
	Text-Align: Left;
}

/*** ProductView start ***/
.Product-Top {
	Top: 20px;
	Margin: 20px auto 10px auto;
	Text-Align: Left;
}
.ProductViewPict {
	Margin: 10px 50px 50px 10px;
	Display: inline-block;
	Vertical-Align: Top;
}
.ProductViewTextBox1 {
	Vertical-Align: Top;
	Width: 450px;
	Margin-top: 20px;
	Margin-Right: 20px;
	Display: inline-block;
}
.ProductViewTitle {
	Margin-top: 5px;
	Font-Size: 18px;
	Font-Weight: Bold;
	Display: block;
}
.ProductViewModel {
	Margin-top: 5px;
	Font-Size: 15px;
	Font-Weight: none;
	Display: block;
}
.ProductViewText {
	Margin-top: 20px;
	Font-Size: 13px;;
	Text-Decoration: None;
	Display: block;
}
.ProductViewExtra {
	Margin-top: 10px;
	Padding-top: 10px;
	Font-Size: 13px;;
	Text-Decoration: None;
	Border-top: 1px dashed #ccc;
	display: flex;
	flex-wrap: wrap;
}
.ProductViewExtraTitle {
	Font-Size: 13px;;
	Font-Weight: Bold;
	Width: 400px;
	Text-Align: Left;
}
.ProductViewExtraProd {
	Width: 150px;
	Text-Align: Center;
	Margin: 10px auto;
}
.ProductViewTextBox2 {
	Vertical-Align: Top;
	Text-Align: Center;
	top: 30px;
	Right: 25px;
	Width: 200px;
	Display: inline-block;
	Position: absolute;
}
.ProductViewPrice {
	Margin-top: 5px;
	Font-Size: 20px;
	Font-Weight: Bold;
}
.ProductViewPrice2 {
	Font-Size: 16px;
	Font-Weight: none;
	Height: 40px;
}
.PictGallery-Top {
	Top: 20px;
	Margin: 10px auto 10px auto;
	display: flex;
	flex-wrap: wrap;
	Border-top: 1px dashed #000000;
}
.PictGalleryLeft {
	Margin-Top: 20px;
	Width: 500px;
	Text-Align: Center;
	Margin: 10px auto;
}
/*** ProductView slut ***/


/*** Ekstra product select - Start ***/
.ExtraProductList {
	Margin: 10px;
	Border: 1px solid #000000;

    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;

	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}
.ExtraProductNameTitle {
	Width: 200px;
	Margin: 5px;
	Font-Size: 12px;
	Font-Weight: Bold;
	Display: inline-block;
}
.ExtraProductPrice {
	Width: 50px;
	Margin-Top: 5px;
	Font-Size: 12px;
	Text-Align: Right;
	Font-Weight: None;
	Display: inline-block;
}
.ExtraProductCount {
	Width: 50px;
	Margin-Top: 5px;
	Text-Align: Right;
	Font-Weight: None;
	Display: inline-block;
}
/*** Ekstra product select - Slut ***/


/*** ProductBook start ***/
.BookCalender, .ui-datepicker {
	Text-Align: Center;
	Margin: auto;
}
.NameTitle {
	Margin-Top: 5px;
	Font-Weight: Bold;
}
.BookStatus2-Address {
	Vertical-Align: Top;
	top: 30px;
	Width: 200px;
	Display: inline-block;
}

.BookStatus2-login {
	Vertical-Align: Top;
	Text-Align: Center;
	top: 30px;
	Width: 185px;
	Height: 150px;
	Display: inline-block;
	Border: 1px dashed #000;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}
/*** ProductBook slut ***/


/*** ConfirmBook start ***/
.BookStatus3-Left {
	Vertical-Align: Top;
	top: 30px;
	Width: 490px;
	Display: inline-block;
}

.BookStatus3-Leftback {
	Margin-top: -46px;
	Margin-bottom: 10px;
	Width: 490px;
}

.BookStatus3-Right {
	Vertical-Align: Top;
	Padding-Left: 5px;
	top: 30px;
	Width: 450px;
	Display: inline-block;
	Border-Left: 1px dashed #000;
}

.Confirm-Top {
	Top: 20px;
	Margin: 20px auto 10px auto;
	Text-Align: Left;
	width: 1000px;
}
.ConfirmViewLogo {
	Margin: 5px;
	Display: inline-block;
	Vertical-Align: Top;
	Width: 50%;
}
.ConfirmViewType {
	Margin: 5px;
	Display: inline-block;
	Text-Align: Center;
	Vertical-Align: Middle;
	Width: 45%;
}
.ConfirmViewPict {
	Text-Align: Center;
}
.ConfirmViewTextBox1 {
	Vertical-Align: Top;
	Width: 995px;
	Display: inline-block;
}
.ConfirmViewTextBox2 {
	Vertical-Align: Top;
	Text-Align: Center;
	top: 30px;
	Right: 25px;
	Width: 200px;
	Display: inline-block;
}
.NameTitleConf {
	Width: 200px;
	Margin-Top: 5px;
	Font-Weight: Bold;
	Display: inline-block;
}
.NameTextConf {
	Margin-Top: 5px;
	Font-Weight: None;
	Display: inline-block;
}
.NameTextConf2 {
	Width: 200px;
	Margin-Top: 5px;
	Font-Weight: None;
	Display: inline-block;
}
.NamePriceConf {
	Width: 100px;
	Text-Align: Right;
}
.TermsCondView {
	Text-Align: Left;
}
/*** ConfirmBook slut ***/



/*** User start ***/
.User-Top {
	Top: 20px;
	Width: 400px;
	Margin: 20px auto 10px auto;
	Text-Align: Left;
}
.Admin-Top {
	Top: 20px;
	Width: 800px;
	Margin: 20px auto 10px auto;
	Text-Align: Left;
}
.UserTitle {
	Text-Align: Left;
	Margin-top: 5px;
	Font-Size: 14px;
	Font-Weight: Bold;
	Display: block;
}
.UserText {
	Margin-top: 3px;
	Font-Size: 12px;
	Font-Weight: None;
	Display: block;
}
.ProfileButton {
	Width:240px;
	Height:30px;
	Color: #000000;
	Background-Color: #777777;
	Font-Size: 14px;
	Font-Weight: Bold;
	box-shadow: 2px 2px 2px #888888;
	-webkit-box-shadow : 2px 2px 2px #888888;
	-moz-box-shadow : 2px 2px 2px #888888;
}
/*** User slut ***/


/*** Product edit start ***/
.ProductEdit-Top {
	Top: 20px;
	Margin: 20px auto 10px auto;
	Width: 900px;
	Text-Align: Left;
}

.ProductAllField, .ProductInactiveField, .ProductFieldSearch {
	Margin-Top: 20px;
	Margin-bottom: 5px;
	Display: inline-block;
	position: relative;
}


.ProductExtraEdit-Top {
	Top: 20px;
	Margin: 20px auto 10px auto;
	Width: 450px;
	Text-Align: Left;
}

.ExtraProductEdit-Top {
	Top: 20px;
	Margin: 20px auto 10px auto;
	Width: 700px;
	Text-Align: Left;
}

.ProductEditEkstraTextBox1 {
	Vertical-Align: Top;
	Margin-top: 0px;
	Margin-Right: 20px;
	Display: inline-block;
}

/*.ProductViewPictEdit {
	Margin: 10px 50px 50px 10px;
	Display: inline-block;
	Vertical-Align: Top;
	position: absolute;
	Width: 250px;
	Text-Align: Center;
}

.ProductFormBox1 {
	Top: 20px;
	Width: 59vw;
	Display: inline-block;
}

*/

/*** Product edit slut ***/



FORM tr:hover > td {
	cursor: pointer;
}


@media only screen and (max-device-width: 767px) {
  /* rules that only apply for canvases narrower than 767px device */

	.MenuLogo {
		display:none !important;
		height: 0;
		width: 0;
	}

	.MenuCell {
		Left: 0px;
	}

	.MenuIFrame {
		Top: 0;
		Right: 10px;
		Width: 10px !important;
		Height: 40px;
		display:block;
		Position: absolute;
		Font-Size: 7pt;
	}
}

@media only screen and (max-width: 767px) {
  /* rules that only apply for canvases narrower than 767px PC */

	.MenuLogo {
		display:none !important;
		height: 0;
		width: 0;
	}

	.MenuCell {
		Left: 0px;
	}

	.MenuIFrame {
		Top: 0;
		Right: 10px;
		Width: 10px !important;
		Height: 40px;
		display:block;
		Position: absolute;
		Font-Size: 7pt;
	}
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1350px)  {
  /* iPhone, Android rules here */
	.MenuIFrame {
		Top: 0;
		Right: 10px;
		Width: 10px !important;
		Height: 40px;
		display:block;
		Position: absolute;
		Font-Size: 7pt;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1350px)  {
  /* PC rules here */
	.MenuIFrame {
		Top: 0;
		Right: 10px;
		Width: 10px !important;
		Height: 40px;
		display:block;
		Position: absolute;
		Font-Size: 7pt;
	}

}

@media only screen and (min-device-width: 1900px) {
  /* iPhone, Android rules here */

}
@page {
  size: A4;
}
@media print{
	*{
		text-shadow:none !important;
		color:#000 !important;
		background:transparent !important;
		box-shadow:none !important;
	}
	.hidden-print{
		display:none !important;
		height: 0;
	}
	.print-80px {
		margin-top: 0;
		Width: 1024px !important;
	}
	html, BODY {
		font-family: Arial, Verdana, Helvetica;
		Width: 640px;
		page-break-after:always;
		top: 0;
		left: 0;
		display:block;
	}
	.Text {
		font-size: 11px;
		line-height: 13px;
		margin-bottom: 11px;
		text-decoration: none;
	}
	.MainContent, .Confirm-Top {
		Top: 0;
		Margin: 0 auto 0 auto;
	}
	.TermsCondView {
		display: Block !important;
	}

}